<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class GuaranteeTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('guarantee')
            ->label('ضمانت')
            ->dehydrated(false)
            ->columnSpan(6);
    }
}
